Index: statistical/Cargo.toml
===================================================================
--- statistical.orig/Cargo.toml
+++ statistical/Cargo.toml
@@ -25,4 +25,4 @@ repository = "https://github.com/JeffBel
 version = "0.2"
 
 [dependencies.rand]
-version = "0.6"
+version = ">= 0.6, < 0.9"
